/** Shopify CDN: Minification failed

Line 16:0 Unexpected "{"
Line 16:1 Expected identifier but found "%"
Line 16:29 Expected identifier but found "%"
Line 21:0 Unexpected "{"
Line 21:1 Expected identifier but found "%"
Line 21:32 Expected identifier but found "%"
Line 36:0 Unexpected "{"
Line 36:1 Expected identifier but found "%"
Line 36:26 Expected identifier but found "%"
Line 48:0 Unexpected "{"
... and 2 more hidden warnings

**/
{% comment %}本文左寄せ{% endcomment %}
.article-template__content.page-width.page-width--narrow.rte{
  text-align: left !important;
}

{% comment %}【タイトル】{% endcomment %}
h1.blog__title__design{
  font-size: 24px;
  font-weight: 500;
  padding: 1rem 0 1rem 1rem;
  border-bottom: 6px double #000;
  background: #f4f4f4;
}

@media screen and (max-width: 415px){
  h1.blog__title__design{
    font-size: 18px;
  }
}

{% comment %}【本文】{% endcomment %}
p.blog__design{
  font-size: 16px;
}

@media screen and (max-width: 415px){
  p.blog__design{
  font-size: 14px;
}
}


{% comment %}【写真下注釈】{% endcomment %}
h4.blog__photo__explain{
  margin: 0;
  font-size: 15px;
  font-weight: 400;
  color: #6b6b6b;
}